@media (min-width: 768px) and (max-width: 959px) {
  body {
    font-size: 14px;
    line-height: 140%;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 140%;
  }
  .container {
    width: 748px;
    margin: 0 auto;
  }
  /* Header */
  header.primary .sitename {
    float: left;
    width: 273.02px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  .contactoverlay .details {
    float: left;
    width: 202.895px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  .contactoverlay .map {
    float: left;
    width: 305.745px;
    margin-left: 31.79px;
    margin-right: 3.74px;
  }
  .contactoverlay .newsletter_social {
    float: left;
    width: 165.495px;
    margin-left: 27.115px;
    margin-right: 3.74px;
  }
  .searchoverlay .container {
    position: relative;
  }
  .searchoverlay .container .searchwrap,
  .searchoverlay .container .ac_results {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  .nav-wrap > ul {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  .nav-wrap {
    width: 748px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -374px;
  }
  /* News */
  body.page-template-page-news .news-wrap,
  body.category .news-wrap {
    float: left;
    width: 604.945px;
    margin-left: 3.74px;
    margin-right: 3.74px;
    margin: 0 !important;
  }
  body.page-template-page-news .newscategories,
  body.category .newscategories {
    float: left;
    width: 116.4075px;
    margin-left: 22.44px;
    margin-right: 3.74px;
  }
  body.page-template-page-news .project .thumbnail,
  body.category .project .thumbnail {
    float: left;
    width: 226.27px;
    margin-left: 3.74px;
    margin-right: 3.74px;
    margin-left: 0 !important;
  }
  body.page-template-page-news .project .blurb,
  body.category .project .blurb {
    float: left;
    width: 329.12px;
    margin-left: 31.79px;
    margin-right: 3.74px;
  }
  /* Projects */
  body.home .project,
  body.page-template-page-work .project,
  body.tax-project_taxonomy .project,
  body.page-template-page-retro .project,
  body.page-template-page-selects-php .project,
  body.post-type-archive-projects .project,
  body.blog .project,
  body.error404 .project {
    float: left;
    width: 366.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.home .project.third,
  body.page-template-page-work .project.third,
  body.tax-project_taxonomy .project.third,
  body.page-template-page-retro .project.third,
  body.page-template-page-selects-php .project.third,
  body.post-type-archive-projects .project.third,
  body.blog .project.third,
  body.error404 .project.third {
    float: left;
    width: 241.851775px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.home .project.quarter,
  body.page-template-page-work .project.quarter,
  body.tax-project_taxonomy .project.quarter,
  body.page-template-page-retro .project.quarter,
  body.page-template-page-selects-php .project.quarter,
  body.post-type-archive-projects .project.quarter,
  body.blog .project.quarter,
  body.error404 .project.quarter {
    float: left;
    width: 179.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.home .project.full,
  body.page-template-page-work .project.full,
  body.tax-project_taxonomy .project.full,
  body.page-template-page-retro .project.full,
  body.page-template-page-selects-php .project.full,
  body.post-type-archive-projects .project.full,
  body.blog .project.full,
  body.error404 .project.full {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .meta {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .project-categories {
    float: left;
    width: 132.77px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .hero,
  body section.project article .videoWrapper.hero {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .otherimage {
    float: left;
    width: 366.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .otherimage.third {
    float: left;
    width: 241.851775px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .otherimage.quarter {
    float: left;
    width: 179.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .otherimage.full {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .introduction {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body section.project article .content {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  /* ABOUT */
  body.page-template-page-about .slider {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.page-template-page-about .introduction {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.page-template-page-about .content {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.page-template-page-about .teammembers {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.page-template-page-about .teammembers .membermeta {
    float: left;
    width: 488.07px;
    margin-left: 22.44px;
    margin-right: 3.74px;
    margin-right: 0;
  }
  body.page-template-page-about .teammembers .memberphoto {
    float: left;
    width: 226.27px;
    margin-left: 3.74px;
    margin-right: 3.74px;
    margin-left: 0;
  }
  body.page-template-page-about .recognition {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.page-template-page-about .recognition .subcontent {
    float: left;
    width: 347.82px;
    margin-left: 22.44px;
    margin-right: 3.74px;
    margin-right: 0;
  }
  body.page-template-page-about .recognition .image {
    float: left;
    width: 366.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
    margin-left: 0;
  }
  body.page-template-page-contact article {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  /* FOOTER */
  .footer-wrap {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  /* INTRO */
  body.home .introoverlay .introcontent {
    float: left;
    width: 179.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.home .introoverlay .featured {
    float: left;
    width: 460.02px;
    margin-left: 50.49px;
    margin-right: 3.74px;
  }
  /* GENREAL */
  body section .index {
    float: left;
    width: 553.52px;
    margin-left: 97.24px;
    margin-right: 3.74px;
  }
  body section article.passworded {
    float: left;
    width: 553.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  section.archive h1,
  section.taxonomy h1 {
    float: left;
    width: 740.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  section.projects.taxonomy h4 {
    float: left;
    width: 553.52px;
    margin-left: 3.74px;
    margin-right: 3.74px;
  }
  body.admin-bar .contactoverlay.active {
    top: auto;
  }
  body .contactoverlay.active {
    top: auto;
  }
  body button.lines-button {
    right: 4px;
  }
  body header.primary .navigation {
    font-size: 1.5em;
  }
  body header.primary .navigation .nav-wrap ul > li {
    padding: 18px 0 12px;
  }
  body header.primary .navigation .nav-wrap ul > li a {
    font-size: 1.5em;
  }
  body header.primary .navigation .nav-wrap ul > li span {
    font-size: 0.55em;
  }
  body header.primary .navigation .nav-wrap ul > li.contact-details a {
    font-size: 1em;
    line-height: 130%;
  }
  body header.primary .navigation .nav-wrap ul > li.address {
    padding-bottom: 18px;
  }
  body section.press article > div h3 {
    font-size: 1.8em;
  }
  body section.projects .projectwrapper {
    height: 240px;
    margin-top: 6px;
  }
  body section.projects .projectwrapper.wide article.project:nth-child(n+5) {
    margin-top: 7px;
  }
  body section.projects .projectwrapper.wide .overlay {
    width: 741px;
    margin-left: 3.740000000000002px;
    margin-right: 3.740000000000002px;
  }
  body section.projects .projectwrapper.double {
    width: 374px;
    height: 240px;
  }
  body section.projects .projectwrapper.double .overlay {
    width: 367px;
    margin-left: 3.740000000000002px;
    margin-right: 3.740000000000002px;
  }
  body section.projects .projectwrapper.double article.project:nth-child(n+3) {
    margin-top: 7px;
  }
  body section.projects .projectwrapper.portrait {
    width: 187px;
    height: 240px;
  }
  body section.projects .projectwrapper.portrait article.project:nth-child(n+2) {
    margin-top: 7px;
  }
  body section.projects .projectwrapper.portrait .overlay {
    width: 180px;
    margin-left: 3.740000000000002px;
    margin-right: 3.740000000000002px;
  }
  body section.projects .projectwrapper.portrait .overlay h2 {
    font-size: 1em;
  }
  body section.projects .projectwrapper.portrait .overlay footer {
    display: none;
  }
  body section.projects .projectwrapper.standard {
    width: 187px;
    height: 117px;
  }
  body section.projects .projectwrapper.standard .overlay {
    width: 180px;
    margin-left: 3.740000000000002px;
    margin-right: 3.740000000000002px;
  }
  body section.projects .projectwrapper.standard .overlay h2 {
    font-size: 1em;
  }
  body section.projects .projectwrapper.standard .overlay footer {
    display: none;
  }
  body section.projects .projectwrapper .overlay h2 {
    font-size: 2em;
    margin: 20px 13px 0;
  }
  body section.projects .projectwrapper .overlay header {
    margin: 9px 13px;
    padding-bottom: 8px;
  }
  body section.projects .projectwrapper .overlay footer {
    left: 13px;
  }
  body section.introoverlay {
    overflow: scroll;
  }
  body section.introoverlay .featured {
    overflow: hidden;
    height: auto;
  }
  body section.introoverlay .featured img {
    height: 200px;
  }
  body section.introoverlay .introsidebar .links div span a {
    font-size: 1.1em;
  }
  body section.project article .hero {
    min-height: 494px;
  }
  body section.project article .otherimage {
    margin-top: 12px;
  }
  body .contextmenu.category > a {
    background-position: 97% 7px;
  }
  body .contextmenu.category > a:hover {
    background-position: 97% -20px;
  }
  body .contextmenu.download > a span {
    display: none;
  }
}
